@charset "utf-8";
*{margin:0px;padding:0px;}
a{text-decoration:none;}
a:link,a:visited{color:#5b5b5b;}
a:hover{text-decoration:underline;}
h2 a:hover{text-decoration:none;}
.wrapper{width:1000px;margin:auto;background:#ffffff;overflow:hidden;}
.footer{width:100%;margin:auto;background:#535353;overflow:hidden;color:#ffffff;height:123px;}
#copyright{text-align:center;font-size:12px;line-height:22px;margin-top:5px;padding-top:20px;font-size:12px;}
#copyright *{font-size:12px;line-height:24px;color:#ffffff;}

ul,li,dl,dt,dd{list-style:none;}
img{border:0px;}
.clear{clear:both;font-size:0px;line-height:0px;height:0px;}
body{color:#5b5b5b;}
.adv-c1{display:block;overflow:hidden;width:620px;height:80px;float:left;}
.adv-c2{display:block;overflow:hidden;width:260px;height:80px;float:right;}
#topbar{display:block;overflow:hidden;margin:0px auto;height:35px;text-align:center;background:#efefee;}
#topbar a{line-height:35px;margin:0px 6px;font-size:14px;}

/*头部*/
#head{display:block;overflow:hidden;height:80px;margin-top:20px;}
#head .logo{display:block;overflow:hidden;float:left;width:285px;height:80px;background:url(detail_logo.png) no-repeat 0px 0px;}
#head .logo h1{display: block;overflow:hidden;width: 101px;height: 80px;}
#head .logo h1 a{display: block;overflow:hidden;width: 101px;height: 80px;text-indent: -2000px;}
/*广告*/
#ads-1{/* display:block; *//* overflow:hidden; */height:90px;/* background:url('/static/styles/v16/ad_detail.jpg'); */margin-top:5px;position:relative;}
#ads-1 a{background:url('/static/styles/v16/ad_detail.jpg');position:absolute;height: 90px;width: 1000px;}
#adv-1{margin-top: 5px;}
#adv-1 ul li{float: left;}
#position {line-height: 30px;height: 30px;font-size: 14px;color: #000000;line-height: 30px;}
#position *{font-size: 14px;color: #000000;}
.outer{display:block;overflow:hidden;margin-top:20px;margin-bottom: 20px;}
.outer .c1{display:block;overflow:hidden;width:1000px;float:left;}
.outer .c1 *{font-family: "Microsoft YaHei","simhei";}
.head{display:block;overflow:hidden;height:40px;background-color:#FBFBFB;border:solid 1px #CCCCCC;}
.head h2{display:block;overflow:hidden;height:40px;line-height:40px;font-size:14px;color:#000;text-indent:10px;font-weight:normal;}
.head h2 a{height:40px;line-height:40px;font-size:14px;color:#000;margin:0px 10px;}
.body{border:1px solid #ccc;border-top:none;}
.zw{width: 940px;padding: 10px 30px 0px 30px;}
.tit{float: left;width: 940px;padding: 0px 0px 10px 0px;TEXT-ALIGN: center;}
.tit h1{LINE-HEIGHT: 160%;font-size: 26px;font-weight: normal;padding: 15px 0px 15px 0px;margin: 0px 0px;}
.gn{width: 940px;padding: 0px 0px 10px 0px;TEXT-ALIGN: left;border-bottom:1px dotted #ccc;}
.zuozhe{padding: 6px 20px 0px 0px;color: #666666;font-size:14px;display: inline;}
.laiyuan{padding: 6px 20px 0px 0px;color: #666666;font-size:14px;display: inline;}
.riqi{padding: 6px 20px 0px 0px;color: #666666;font-size:14px;display: inline;}
.editor{float:right;font-size:15px;color:#737373;padding-bottom: 20px;display: inline;}
/*功能按钮*/
.tools{float:right;padding:0px 0px 0px 0px;width:140px; text-align:right;}
.tools .gs{float:left;padding:0px 0px 0px 4px;width:30px;height:27px;background: url(2016_tools.png) no-repeat;cursor: pointer;}
.tools .gn01{background-position:0px -115px;}
.tools .gn02{background-position:-35px -115px;position:relative;}
.tools .gn02 .fx{display:none;position:absolute;top:21px;left:-62px;width:155px;padding:14px 8px 4px 0px;background:url(2016_tools.png) no-repeat -136px -170px;}
.tools .gn02 .fx .nr{float:left;background:#FFF;border:1px solid #e5e5e5;border-top:0px solid;width:100%;padding:0px 0px 0px 6px;}
.tools .gn03{background-position:-104px -115px;}
.tools .gn04{background-position:-139px -115px;}
.tools .gn05{background-position:-174px -115px;}
.tools .gn01:hover{background-position:0px -141px;}
.tools .gn02:hover{background-position:-35px -141px;}
.tools .gn03:hover{background-position:-104px -141px;}
.tools .gn04:hover{background-position:-139px -141px;}
.tools .gn05:hover{background-position:-174px -141px;}

.video {max-width: 800px;max-height: 640px;margin: 10px auto;}
.video audio{width:800px;}
.video iframe {width: 800px;height: 640px;}

/*内容*/
#content{/* float:left; *//* min-height: 400px; */width:940px;padding:30px 0px 0px 0px;overflow: hidden;font-size: 16px;COLOR: #000000;LINE-HEIGHT: 27px;}
#content p{padding:10px 0px;}
#content p img{margin-left: -2em;}
#content *{line-height:180%;}
#content .video{margin: 5px 6px;text-align: center;}

#pinglun{background: #ffffff;width: 648px;border: solid 1px #D8DFE9;line-height: 25px;overflow:hidden;font-size: 14px;}
#pinglun .pbox{padding: 5px;}
#pinglun .userinfo,#pinglun .userinfo *{font-size: 12px;}
#pinglun form{display: inline;}
#pinglun form textarea{display: block;clear: both;}
#pinglun form button{line-height:18px;padding: 0px 5px;}
#pinglun .pbox{padding: 0px;margin: 10px;}
#pinglun h2{display: inline;background:url(detailimg.jpg) no-repeat -152px -217px;padding-left: 15px;line-height: 30px;}
#pinglun h3{display: inline;}
#pinglun h3 a{color: #dd0000;}
#pinglun #commentcontent{clear: both;width: 99%;height: 60px;font-size: 14px;color: #333333;padding: 3px;line-height: 25px;}
#pinglun #CommentsList{margin: 10px 0px;font-size: 14px;}
#pinglun #CommentsList ul li{list-style: none;clear: both;margin: 5px 0px;line-height: 25px;color: #000;font-size: 14px;border: solid 1px #ddd;padding:0px 10px;}
#pinglun #CommentsList ul li h6{display: block;color: #000;line-height: 20px;text-indent: 0px;font-size: 12px;padding-left: 15px;background:#eee url(doto.gif) no-repeat 5px 8px;margin: 0px -10px 5px -10px;font-weight: normal;}
#pinglun #CommentsList ul li h6 b{margin: 0px 3px;color: #000;}
#pinglun #CommentsList ul li h6 .anonymous{color: #aaa;}
#pinglun #CommentsList ul li .quote{clear: both;margin: 5px 20px;}
#pinglun #CommentsList ul li .quote blockquote{border: dotted 1px #ddd;padding: 5px;}
#pinglun #CommentsList ul li .quote blockquote i{font-style:normal;font-weight: bold;}



#page_navigation{display: block;overflow:hidden;height: 30px;line-height: 30px;text-align: center; float:left;padding: 20px 350px;}
#page_navigation a{padding:3px;border:1px solid gray;margin:2px;text-decoration:none;}
.active_page{background:#CCCCCC;color:#FF0000 !important;}